@import "style-rescources/colours.css";


body {
  background: var(--LIGHT_GREY);
  margin: 0;
  font-family: 'Sanchez', serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.header-font{
    font-family: 'Love Ya Like A Sister', serif;
}
